.vlist-slider-wrapper .item {
	padding: 20px 0 15px;
	border-bottom: 1px solid #ddd;
}
.vlist-slider-wrapper a.product-image {
	margin-right: 15px;
	margin-bottom: 5px;
	padding: 5px;
	border: 1px solid #ddd;
	display: block;
	float: left;
}
.vlist-slider-wrapper .details-section {}
.vlist-slider-wrapper .product-name {text-align: left;margin-bottom: 13px;}
.vlist-slider-wrapper .price-box {text-align: left;margin-bottom: 0;}
.vlist-slider-wrapper .price-box .regular-price {margin-bottom: 10px;display: inline-block;}
.vlist-slider-wrapper .price-box .price {font-size: 14px;font-weight: normal;}
.vlist-slider-wrapper .old-price .price { font-size: 14px; font-weight:500; text-decoration:line-through; }
.vlist-slider-wrapper .ratings {margin-bottom: 0;}
.vlist-slider-wrapper .ratings .rating-box {margin-left: 0;}

.vlist-wrapper .item {
	padding: 20px 0 15px;
	border-bottom: 1px solid #ddd;
}
.vlist-wrapper a.product-image {
	margin-right: 15px;
	margin-bottom: 5px;
	padding: 5px;
	border: 1px solid #ddd;
	display: block;
	float: left;
}
.vlist-wrapper .details-section {}
.vlist-wrapper .product-name {text-align: left;margin-bottom: 13px;}
.vlist-wrapper .price-box {text-align: left;margin-bottom: 0;}
.vlist-wrapper .price-box .regular-price {margin-bottom: 10px;display: inline-block;}
.vlist-wrapper .price-box .price {font-size: 14px;font-weight: normal;}
.vlist-wrapper .old-price .price { font-size: 14px; font-weight:500; text-decoration:line-through; }
.vlist-wrapper .ratings {margin-bottom: 0;}
.vlist-wrapper .ratings .rating-box {margin-left: 0;}

.tag-item {display:inline-block;}
.tag-item a.tag {display: inline-block;font-size: 13px !important;line-height: 15px;margin: 0 7px 11px 0;padding: 6px 12px;border: 1px solid #3F3F3F;
	-webkit-transition: all 0.25s ease;
	-ms-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.tag-item a.tag:hover {border-color:#fff;}

.hover-image {
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	transition: opacity 300ms ease-in-out;
	-moz-transition: opacity 300ms ease-in-out;
	-webkit-transition: opacity 300ms ease-in-out;
	-o-transition: opacity 300ms ease-in-out;
}
.media-section:hover .hover-image {
	opacity: 1;
  	filter: alpha(opacity=100);
}